/*----------------------------------------------------
/*----------------------------------------------------


 1.0 Reset
  
 2.0 Basic
 
 3.0 Header
 
     3.1 Logo
     3.2 Navigation
     3.3 Description
	 
 4.0 Content
 	 
 5.0 Pages
 
     5.1 Home

         5.1.1 Banners
         5.1.2 Content - bottom

     5.2 Page 1
	 
         5.2.1 Content
         5.2.2 Gallery

 6.0 Footer

     6.1 Navigation
     6.2 Copyright
     6.3 Logos
	 
 7.0 Fancybox
 
 8.0 Others
	 
	 
/*----------------------------------------------------*/
/*----------------------------------------------------*/




/*---- 1.0 Reset -------------------------------------*/
/*----------------------------------------------------*/


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, hr, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent }
body { line-height: 1 }
ol, ul { list-style: none }
blockquote, q { quotes: none }

/* remember to define focus styles! */
:focus { outline: 0 }

/* remember to highlight inserts somehow! */
ins { text-decoration: none }
del { text-decoration: line-through }

/* tables still need 'cellspacing="0"' in the markup */
table { border-collapse: collapse; border-spacing: 0 }



/*---- 2.0 Basic -------------------------------------*/
/*----------------------------------------------------*/


a { color:#000; text-decoration:none }
a:hover { text-decoration:underline }
strong {font-weight: bold;}

body {  background: url('images/background.jpg') top center no-repeat; font-family:Verdana, Geneva, sans-serif; color:#000 }

#container { margin:0 auto; position:relative; width:1262px }



/*---- 3.0 Header ------------------------------------*/
/*----------------------------------------------------*/


/*---- 3.1 Logo ----------------------------*/

.site-title, #navigation { position:absolute; top:21px }
.site-title { left:47px }



/*---- 3.2 Navigation ----------------------*/

#navigation { left:391px; width:880px }
#navigation li { display:inline }
#navigation li a { font-size:13px; margin-right:23px }



/*---- 3.3 Description ---------------------*/

h2, .desc { position:absolute; left:58px; font-size:29px; text-align:right; line-height: 40px; }
p.desc {
letter-spacing:-1px; font-style: italic;}
h2 { top:164px; }
.desc { top:285px; left: 43px;}

/*---- 4.0 Content -----------------------------------*/
/*----------------------------------------------------*/


#content { float:right; display:inline; width:876px; height: auto !important; height: 393px; min-height: 393px; margin: 92px 46px 0 0 }



/*---- 5.0 Pages -------------------------------------*/
/*----------------------------------------------------*/


/*---- 5.1 Home-----------------------------*/


/*    5.1.1 Banners    */

#banners img { display:none }
#banners img:first-child { display:block }

#banners-nav { position:relative; top:-20px; right:-6px; z-index:100 }
#banners-nav a { float:left; display:inline-block; margin-right:5px; width:14px; height:14px; font-size:0; overflow:hidden; line-height:9999px; text-transform:capitalize; color:transparent; background:url(images/banners_nav_btn.png) top left no-repeat }
#banners-nav a.activeSlide { background:url(images/banners_nav_btn_active2.png) top left no-repeat }


/*    5.1.2 Content - bottom    */

#home-content-bottom { float:right; display:inline;  width:1262px; margin-top:14px; }

#home-content-bottom p { float:left; display:inline; width:279px; font-size: 14px; color:#6D8492; margin-left:40px; line-height: 20px; }

#home-content-bottom ul { float:right; display:inline; width:920px; height:80px; padding-left:20px; overflow:hidden }
#home-content-bottom ul li { float:left; display:inline; margin-right:69px }

#home-content-bottom ul li span.bold { font-size:40px; text-transform: uppercase; }
#home-content-bottom ul li span.light { font-size:31px }

#home-content-bottom ul li.first span { color:#EC1F1F }
#home-content-bottom ul li.second span { color:#333 }
#home-content-bottom ul li.third { margin:0 }
#home-content-bottom ul li.third span { color:#C3C3C3 }
#home-content-bottom ul li.third span.bold span { color:#5B5B5B }
#home-content-bottom a:hover {text-decoration: none;}

/*---- 5.2 Page 1 -------------------------*/


/*    5.2.1 Content    */

#content.set-page1 { padding: 35px 50px 0 225px; width: 601px; height:358px !important; min-height:358px; overflow:hidden; background: url(images/background-content.png) top left no-repeat; color:#fff; font-size:15px }

#content.set-page1 h3 { width:510px; font-size:40px; color:#ccc; border-bottom: 1px solid #EC1F1F; padding-bottom:18px  }
#content.set-page1 p { margin: 22px 0 8px 0 }
#content.set-page1 ul { list-style-type:circle; margin-left:30px }


/*    5.2.2 Gallery    */

.gallery { float:right; width:922px; padding-left: 200px; margin: 19px 0 0 0 }
.gallery li { float:left; display:inline; margin-right:15px }
.gallery li a {display:inline-block; }
.gallery li a:hover {display:inline-block;}



/*---- 6.0 Footer ------------------------------------*/
/*----------------------------------------------------*/


#footer { float:left; width:1262px; }

#footer .top { float:left; width:1204px; margin-top:85px; margin-left: 25px; padding: 0 0 14px 18px; border-bottom: 1px solid #ccc }
#footer .top a {color: #999999;}

/*---- 6.1 Copyright -----------------------------*/

#footer .top p { float:left; color:#999999; font-size:11px }


/*---- 6.2 Navigation ----------------------------*/

#footer .top ul { float:right; margin-right: 0px; }
#footer .top ul li { float:left; display:inline; margin-right:28px }
#footer .top ul li a { color:#333333; font-size:11px }


/*---- 6.3 Logos --------------------------------*/

#footer .logos { float:left; margin-top:20px; width:1262px; height:192px; background:url(images/logos-bottom.png) top center no-repeat }



/*---- 7.0 Fancybox ----------------------------------*/
/*----------------------------------------------------*/


/*
 * FancyBox - jQuery Plugin
 * Simple and fancy lightbox alternative
 *
 * Examples and documentation at: http://fancybox.net
 * 
 * Copyright (c) 2008 - 2010 Janis Skarnelis
 * That said, it is hardly a one-person project. Many people have submitted bugs, code, and offered their advice freely. Their support is greatly appreciated.
 * 
 * Version: 1.3.4 (11/11/2010)
 * Requires: jQuery v1.3+
 *
 * Dual licensed under the MIT and GPL licenses:
 *   http://www.opensource.org/licenses/mit-license.php
 *   http://www.gnu.org/licenses/gpl.html
 */
 

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	margin-left: -20px;
	cursor: pointer;
	overflow: hidden;
	z-index: 1104;
	display: none;
}

#fancybox-loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background-image: url('images/fancybox/fancybox.png');
}

#fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1100;
	display: none;
}

#fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	overflow: auto;
	display: none;
}

#fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px;
	z-index: 1101;
	outline: none;
	display: none;
}

#fancybox-outer {
	position: relative;
	width: 100%;
	height: 100%;
	background: #fff;
}

#fancybox-content {
	width: 0;
	height: 0;
	padding: 0;
	outline: none;
	position: relative;
	overflow: hidden;
	z-index: 1102;
	border: 0px solid #fff;
}

#fancybox-hide-sel-frame {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
	z-index: 1101;
}

#fancybox-close {
	position: absolute;
	top: -15px;
	right: -15px;
	width: 30px;
	height: 30px;
	background: transparent url('images/fancybox/fancybox.png') -40px 0px;
	cursor: pointer;
	z-index: 1103;
	display: none;
}

#fancybox-error {
	color: #444;
	font: normal 12px/20px Arial;
	padding: 14px;
	margin: 0;
}

#fancybox-img {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	line-height: 0;
	vertical-align: top;
}

#fancybox-frame {
	width: 100%;
	height: 100%;
	border: none;
	display: block;
}

#fancybox-left, #fancybox-right {
	position: absolute;
	bottom: 0px;
	height: 100%;
	width: 35%;
	cursor: pointer;
	outline: none;
	background: transparent url('blank.gif');
	z-index: 1102;
	display: none;
}

#fancybox-left {
	left: 0px;
}

#fancybox-right {
	right: 0px;
}

#fancybox-left-ico, #fancybox-right-ico {
	position: absolute;
	top: 50%;
	left: -9999px;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	cursor: pointer;
	z-index: 1102;
	display: block;
}

#fancybox-left-ico {
	background-image: url('images/fancybox/fancybox.png');
	background-position: -40px -30px;
}

#fancybox-right-ico {
	background-image: url('images/fancybox/fancybox.png');
	background-position: -40px -60px;
}

#fancybox-left:hover, #fancybox-right:hover {
	visibility: visible; /* IE6 */
}

#fancybox-left:hover span {
	left: 20px;
}

#fancybox-right:hover span {
	left: auto;
	right: 20px;
}

.fancybox-bg {
	position: absolute;
	padding: 0;
	margin: 0;
	border: 0;
	width: 20px;
	height: 20px;
	z-index: 1001;
}

#fancybox-bg-n {
	top: -20px;
	left: 0;
	width: 100%;
	background-image: url('images/fancybox/fancybox-x.png');
}

#fancybox-bg-ne {
	top: -20px;
	right: -20px;
	background-image: url('images/fancybox/fancybox.png');
	background-position: -40px -162px;
}

#fancybox-bg-e {
	top: 0;
	right: -20px;
	height: 100%;
	background-image: url('images/fancybox/fancybox-y.png');
	background-position: -20px 0px;
}

#fancybox-bg-se {
	bottom: -20px;
	right: -20px;
	background-image: url('images/fancybox/fancybox.png');
	background-position: -40px -182px; 
}

#fancybox-bg-s {
	bottom: -20px;
	left: 0;
	width: 100%;
	background-image: url('images/fancybox/fancybox-x.png');
	background-position: 0px -20px;
}

#fancybox-bg-sw {
	bottom: -20px;
	left: -20px;
	background-image: url('images/fancybox/fancybox.png');
	background-position: -40px -142px;
}

#fancybox-bg-w {
	top: 0;
	left: -20px;
	height: 100%;
	background-image: url('images/fancybox/fancybox-y.png');
}

#fancybox-bg-nw {
	top: -20px;
	left: -20px;
	background-image: url('images/fancybox/fancybox.png');
	background-position: -40px -122px;
}

#fancybox-title {
	font-family: Helvetica;
	font-size: 12px;
	z-index: 1102;
}

.fancybox-title-inside {
	padding-bottom: 10px;
	text-align: center;
	color: #333;
	background: #fff;
	position: relative;
}

.fancybox-title-outside {
	padding-top: 10px;
	color: #fff;
}

.fancybox-title-over {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #FFF;
	text-align: left;
}

#fancybox-title-over {
	padding: 10px;
	background-image: url('images/fancybox/fancy_title_over.png');
	display: block;
}

.fancybox-title-float {
	position: absolute;
	left: 0;
	bottom: -20px;
	height: 32px;
}

#fancybox-title-float-wrap {
	border: none;
	border-collapse: collapse;
	width: auto;
}

#fancybox-title-float-wrap td {
	border: none;
	white-space: nowrap;
}

#fancybox-title-float-left {
	padding: 0 0 0 15px;
	background: url('images/fancybox/fancybox.png') -40px -90px no-repeat;
}

#fancybox-title-float-main {
	color: #FFF;
	line-height: 29px;
	font-weight: bold;
	padding: 0 0 3px 0;
	background: url('images/fancybox/fancybox-x.png') 0px -40px;
}

#fancybox-title-float-right {
	padding: 0 0 0 15px;
	background: url('images/fancybox/fancybox.png') -55px -90px no-repeat;
}



/*---- 8.0 Others ------------------------------------*/
/*----------------------------------------------------*/

.clear { clear:both }